Anonymous Login
2019-04-19 03:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000455v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:12
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000455: Task error
DescriptionAfter installing SVN to 1124, you can log on to a system error moves to ProjectDesigner-normal view project-task

/var/www/webdotproject3/classes/w2p/Database/Query.class.php(1109): query failed(SELECT DISTINCT(user_id), user_username, contact_last_name, contact_first_name, contact_email, company_name, contact_company, dept_id, dept_name, CONCAT(contact_first_name,' ',contact_last_name) contact_name, user_type FROM ((`users` AS users)) INNER JOIN `contacts` AS con ON contact_id = user_contact LEFT JOIN `companies` AS com ON company_id = contact_company LEFT JOIN `departments` AS dep ON dept_id = contact_department GROUP BY user_id ORDER BY contact_first_name, contact_last_name) - error was: Unknown column 'contact_email' in 'field list'
ERROR: /var/www/webdotproject3/classes/w2p/Database/Query.class.php(1109) : query failed(SELECT DISTINCT(user_id), user_username, contact_last_name, contact_first_name,
         contact_email, company_name, contact_company, dept_id, dept_name, CONCAT(contact_first_name,' ',contact_last_name) contact_name, user_type FROM ((`users` AS users)) INNER JOIN `contacts` AS con ON contact_id = user_contact LEFT JOIN `companies` AS com ON company_id = contact_company LEFT JOIN `departments` AS dep ON dept_id = contact_department GROUP BY user_id ORDER BY contact_first_name, contact_last_name) - error was: Unknown column 'contact_email' in 'field list'
Backtrace:
0 /var/www/webdotproject3/classes/w2p/Database/Query.class.php:1109 dprint()
1 /var/www/webdotproject3/classes/w2p/Database/Query.class.php:1174 exec()
2 /var/www/webdotproject3/includes/main_functions.php:378 loadHashList()
3 /var/www/webdotproject3/modules/tasks/tasks.class.php:1740 w2PgetUsersHashList()
4 /var/www/webdotproject3/modules/tasks/tasks.php:495 getAllocation()
5 /var/www/webdotproject3/style/web2project/overrides.php:101 require()
6 /var/www/webdotproject3/modules/projects/view.php:339 show()
7 /var/www/webdotproject3/index.php:362 require()
Unknown column 'contact_email' in 'field list'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000926

caseydk (administrator)

Please update again. This appears to have been fixed around the r1120-1124 timeframe.

~0000928

zbyszek (reporter)

I installed SVN 1129 problem solved thanks.

~0000929

caseydk (administrator)

Resolved as noted.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-31 20:17 zbyszek New Issue
2010-05-31 20:34 caseydk Note Added: 0000926
2010-05-31 20:34 caseydk Status new => resolved
2010-05-31 20:34 caseydk Resolution open => fixed
2010-05-31 20:34 caseydk Assigned To => caseydk
2010-05-31 22:20 zbyszek Note Added: 0000928
2010-05-31 22:20 zbyszek Status resolved => feedback
2010-05-31 22:20 zbyszek Resolution fixed => reopened
2010-05-31 22:50 caseydk Note Added: 0000929
2010-05-31 22:50 caseydk Status feedback => resolved
2010-05-31 22:50 caseydk Resolution reopened => fixed
2010-06-21 21:12 caseydk Status resolved => closed
2010-06-21 21:12 caseydk Fixed in Version => v2.0
+Issue History